/*会社案内*/
.company{}
.company .page_link{}

.col2_wrap .col2_txt .sub{
	margin: 0;
	font-size: .75rem;
	font-weight: 600;
	color: #666;
	line-height: 1.4;
}
.col2_wrap .col2_txt h2{
	margin: 5px 0 0;
	font-size: 1.625rem;
	font-weight: 700;
	color: rgb(var(--color_main));
	line-height: 1.4;
}
.col2_wrap .col2_txt .more_btn{
	margin: 50px auto 0;
}
@media screen and (min-width: 769px) { /* PC用 メディアクエリー */
	/* 会社案内 PC */
	.company .page_link .inner{
		padding: 0 40px;
		margin: 0 auto;
	}
	.col2_wrap .col2_txt .sub{
		font-size: 1.25rem;
	}
	.col2_wrap .col2_txt h2{
		font-size: 2.375rem;
	}
	.col2_wrap .col2_txt .more_btn{
		margin: 80px 0 0;
	}
}
@media screen and (min-width: 769px) and (max-width: 1024px) { /* Tablet用 メディアクエリー */
	/* 会社案内 TAB */
	.company{}

}
@media (orientation: landscape) and (min-width: 519px) and (max-width: 896px) { /*スマホ横向き用*/
	/* 会社案内 スマホ横向き */

}


